\section{Motivation}
\begin{frame}{Motivation}
    \centering
    \includegraphics[height=0.9\textheight]{img/germany_plot.png}
    
\end{frame}

\begin{frame}{Motivation}
    \begin{itemize}
        \item \textbf{Problem:} Overcapacities of hospitals in germany
        \item \alert{Too many} hospitals that are \alert{too small} and \alert{too unspecialized}
        \item Outdated sector-based structure
        \vspace{1cm}
        \item \textbf{Goal:} \alert{Centralization} and \alert{specialization} of hospitals
        \item[$\Rightarrow$] Reduce number of hospitals while maintaining reachability
    \end{itemize}
\end{frame}